prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qdjango/db


Name: Qdjango-db
Description: Qdjango-db Library
Version: 0.6.2
Libs: -lqdjango-db 
Cflags: -DQDJANGO_SHARED -I${includedir}

